classification
Title: 2.6.2 Python Manuals CHM file seems broken
Type: Stage:
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution: later
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: dx617, georg.brandl, kbk, loewis, rhettinger
Priority: high Keywords:

Created on 2009-04-15 15:58 by dx617, last changed 2009-09-21 11:42 by dx617. This issue is now closed.

Files
File name Uploaded Description Edit
unnamed dx617, 2009-09-21 11:42
Messages (6)
msg85998 - (view) Author: Ding Xuan (dx617) Date: 2009-04-15 15:58
e.g. "The Python Tutorial" menu cannot be unfolded, so as "Using 
Python", etc.
msg86085 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2009-04-17 19:59
On

http://www.python.org/download/releases/2.6.2/

we now provide a fixed version of the CHM file.
msg86087 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2009-04-17 20:10
Are you also going to update the original MSI file so that people get a
correct installation straight-away?
msg86101 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2009-04-17 23:50
> Are you also going to update the original MSI file so that people get a
> correct installation straight-away?

No.
msg92913 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-09-20 19:44
2.6.3 will be out soon with a valid chm again.
msg92933 - (view) Author: Ding Xuan (dx617) Date: 2009-09-21 11:42
thanks very much for your kindly notification :)

On Mon, Sep 21, 2009 at 3:44 AM, Georg Brandl <report@bugs.python.org>wrote:

>
> Georg Brandl <georg@python.org> added the comment:
>
> 2.6.3 will be out soon with a valid chm again.
>
> ----------
> resolution:  -> later
> status: open -> closed
>
> _______________________________________
> Python tracker <report@bugs.python.org>
> <http://bugs.python.org/issue5764>
> _______________________________________
>
History
Date User Action Args
2009-09-21 11:42:31dx617setfiles: + unnamed

messages: + msg92933
2009-09-20 19:44:15georg.brandlsetstatus: open -> closed
resolution: later
messages: + msg92913
2009-05-01 18:50:49georg.brandllinkissue5897 superseder
2009-04-26 20:37:15kbksetpriority: high
nosy: + kbk
2009-04-17 23:50:48loewissetmessages: + msg86101
2009-04-17 20:10:39rhettingersetnosy: + rhettinger
messages: + msg86087
2009-04-17 19:59:44loewissetnosy: + loewis
messages: + msg86085
2009-04-15 15:58:27dx617create